<!DOCTYPE html>
<html lang="nl">

<head>
    <meta charset="utf-8" />
    <meta name="MobileOptimized" content="width" />
    <meta name="HandheldFriendly" content="true" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="shortcut icon" href="/public/images/favicon.png" type="image/png" />

    <title>Ter Luyghem | Een gloednieuwe vakantiewoning in het idyllische Merkem</title>
    <meta name="description" content="Een gloednieuwe vakantiewoning in het idyllische Merkem." />

    <meta name="twitter:card" content="summary" />
    <meta property="og:type" content="website" />
    <meta property="og:title" content="Ter Luyghem | Een gloednieuwe vakantiewoning in het idyllische Merkem" />
    <meta property="og:description" content="Een gloednieuwe vakantiewoning in het idyllische Merkem." />
    <meta property="og:image" content="/public/images/og.png" />
    <meta property="og:image:secure_url" content="/public/images/og.png" />
    <meta property="og:image:type" content="image/png" />
    <meta property="og:image:width" content="1200" />
    <meta property="og:image:height" content="630" />

    <link rel="stylesheet" href="/resources/app.scss">
    <link href="https://fonts.googleapis.com/css?family=Josefin+Sans:300,600" rel="stylesheet">

    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-81210796-2"></script>
    <script>
        window.dataLayer = window.dataLayer || [];
        function gtag() { dataLayer.push(arguments); }
        gtag('js', new Date());

        gtag('config', 'UA-81210796-2');
    </script>

    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDwW5RDlK35UyZO-nZJDX9ZYaCuIKmtcL0"></script>
    <script src="./resources/app.js"></script>
</head>

<body>
    <div class="page-container">
        <section class="map">
            <div class="map__container"></div>
            <div class="countdown__container" data-countdown data-countdown-end="2019-02-22T19:00:00"></div>
        </section>
        <section class="about">
            <img class="about__logo" src="./public/images/logo-light.svg">
            <h2 class="about__title">Een gloednieuwe vakantiewoning in het idyllische Merkem</h2>
            <div class="about__content">
                <p>Een jaar geleden begonnen wij aan dit ongelooflijk avontuur!
                    In maart 2019 zullen wij de vakantiewoning <b>Ter Luyghem</b> openen in Merkem.</p>
                <p>In dit huis zullen maar liefst 20 personen kunnen verblijven.
                    Het huis is voorzien van 8 kamers met ieder zijn eigen badkamer. Daarnaast is het huis voorzien van
                    een zeer ruime living, keuken en grote koelcel!
                    Niet alleen in de tuin zal er genoten kunnen worden, ook is er een speelkamer voorzien met
                    allerhande spelletjes voor jong en oud.</p>
                <p>De woning is op een zeer rustige plaats gelegen wat zorgt voor de nodige privacy en rust, om te
                    kunnen genieten van het verblijf.</p>
                <p>Wij hopen jullie en nog vele anderen binnenkort te mogen verwelkomen in onze woning voor een
                    ongelooflijk aangenaam verblijf.</p>
                <p>Groetjes,<br>Team Luyghem</p>
            </div>
            <section class="newsletter">
                <h3 class="newsletter__title">Geinteresseerd?</h3>
                <div class="newsletter__content">
                    <p>Volg ons op <a href="https://www.facebook.com/Vakantiewoning-Ter-Luyghem-1948010678749093/"
                            target="_blank">Facebook</a>, stuur ons een <a href="mailto:">e-mail</a> of schrijf je in
                        op onze nieuwsbrief en blijf op de hoogte van nieuwigheden, promoties en meer!</p>
                </div>
                <form class="newsletter-form" action="https://terluyghem.us19.list-manage.com/subscribe/post" method="POST">
                    <input type="hidden" name="u" value="bb05b294c4e00650f281423e3">
                    <input type="hidden" name="id" value="079eb30829">
                    <div class="newsletter-form__item">
                        <label class="newsletter-form__label" for="MERGE0">E-mailadres</label>
                        <input class="newsletter-form__input" type="email" id="MERGE0" name="MERGE0" />
                    </div>
                    <div class="newsletter-form__item-group newsletter-form__item-group--horizontal">
                        <div class="newsletter-form__item">
                            <label class="newsletter-form__label" for="MERGE1">Voornaam</label>
                            <input class="newsletter-form__input" type="text" id="MERGE1" name="MERGE1" />
                        </div>
                        <div class="newsletter-form__item">
                            <label class="newsletter-form__label" for="MERGE2">Achternaam</label>
                            <input class="newsletter-form__input" type="text" id="MERGE2" name="MERGE2" />
                        </div>
                    </div>
                    <input class="button newsletter-form__submit" type="submit" value="Schrijf me in!" />
                </form>
            </section>
        </section>
    </div>
</body>

</html>